html{
	height:100%;
}
body{
	margin:0;
	padding:0;
	height:100%;
	font-family:Arial;
	font-size: 10pt;
	color:#000000;
	background-color: #FFF;
	background-position: center;
	background-repeat: repeat-y;
}
#body{
	width:100%;
	margin:0 auto;
}
@media (min-width: 768px) {
	#body{
		width:766px;
	}
}
@media (min-width: 992px) {
	#body{
		width:990px;
	}
}

p {
	text-align: justify;
	text-indent: 1em;
	margin: .5em;
}
div.p {
	text-align: justify;
	text-indent: 1em;
	margin: .5em;
}
a{
	color: #005aab;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
ul {
	margin: 0.5em 1em;
}
li {
	margin: 0.5em;
}

h1{
	font-family:Verdana, Arial;
	font-weight:bold;
	font-size:20pt;
	margin-bottom: 0.25em;
	color: #fe001c;
	text-align: center;
}
h2{
	font-family:Verdana, Arial;
	font-weight:bold;
	font-size:16pt;
	margin-bottom:1em;
	color: #fe001c;
}
label{
	font-weight:bold;
}
textarea{
	font:inherit;
	color:inherit;
}
div.success{
	color:#008000;
	margin:1px;
	padding: 0.25em 1em;
	background-color:#E0FFE0;
	font-weight:bold;
}
div.error{
	color:#FF0000;
	margin:1px;
	padding: 0.25em 1em;
	background-color:#FFE0E0;
	font-weight:bold;
}

span.req{
	color:red;
}

div.spacer{
	margin-top:2em;
	padding-top:1px;
}

div.section {
	margin: 0.5em 0 1em;
}
div.section_title {
	font-size: 18px;
	font-weight: 600;
	color: #555454;
	border-color: #D6D4D4;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	background-color: #FBFBFB;
	padding: 14px 20px 17px;
	margin: 0 0 20px;
}
div.subsection{
	margin: 0.5em 0 1em 5em;
}

#contact label, #tech label {
	display: block;
	text-align: left;
}
#contact input, #tech input  {
	margin-left: 1em;
}
@media (min-width: 768px) {
	#contact label {
		width: 130px;
		display: inline-block;
		text-align: right;
	}
	#tech label {
		display: inline;
	}
	#contact input, #tech input {
		margin-left: 0;
	}
}

form span.extra{
	color: #606060;
	font-style: italic;
	margin-left: 0.7em;
}
img.btnDel{
	padding: 0px 3px;
	cursor: pointer;
}

/**************************************************************/
.navbar {
	margin-bottom:1em;
}
.nav_active {
	background-image: url(nav-aBg.png);
	height: 24px;
	display: inline-block;
	vertical-align: top;
	padding: 5px 0.75em 0;
	font-weight: bold;
	color: #777;
	background-repeat: repeat-x;
}
/**************************************************************/
.top-hr{
	background: #C4C4C4;
	height: 5px;
	margin: 2px 0 31px;
}
/**************************************************************/
